FAQs

Ask a Question

Does Ion Enterprise support IE10?

The ION Enterprise 6.0 SP1 System_Requirements explain that it only supports IE7 or 8.

ION Enterprise 6.0 is also no longer supported as a product.

Customer must upgrade to PME v8.2

 
Was this helpful?
What can we do to improve the information ?